global.onReload = function onReload(){
    //reload powah configs
    var configs = java('owmii.powah.config.Configs');
    configs.ALL.forEach(config => config.reload());
}

onEvent('postinit', event => {
    global.onReload();
})